{
  "_id": "v7WiMqH1XylGqNOy",
  "name": "Geisterbote",
  "type": "loot",
  "img": "icons/commodities/materials/glass-orb-blue.webp",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Jeder dieser mit Rauch gef&uuml;llten Beh&auml;lter enth&auml;lt eine Ladung des Zaubers @Compendium[ds4.spells.wnYRgIjVtIhL26eg]{Botschaft}.</p>",
    "quantity": 1,
    "price": 454,
    "availability": "unset",
    "storageLocation": "-"
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995343550,
    "modifiedTime": 1688934431505,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!v7WiMqH1XylGqNOy"
}
